/* CSS Document */

/* Donation Form CSS Overwrites */
.BBFormFieldLabel, .BBFormTextArea, .BBFormFieldContainer{margin-left:0px!important;}
.BBFormContainer[data-bbox-part-id="0bafb780-5c28-4155-b645-b4d8292e6d6c"] .BBFormTextbox, .BBFormContainer[data-bbox-part-id="0bafb780-5c28-4155-b645-b4d8292e6d6c"] .BBFormSelectList, .BBFormContainer[data-bbox-part-id="0bafb780-5c28-4155-b645-b4d8292e6d6c"] .BBFormTextArea{min-height:40px!important;}
#bboxdonation_gift_txtOtherAmountButtons, #bboxdonation_gift_txtOtherAmountButtons{min-height:34px!important;margin-top:-8px!important;}
.BBFormConfirmation, .BBFormConfirmation span{font-family: georgia,palatino!important;font-size:12pt!important;}
#bboxdonation_billing_fldAnonymous{text-align:center!important;}
.BBDFormSectionComments{margin:0 auto!important;width:80%;text-align:center;}
#reCAPTCHADisclosure{padding-top:10px!important;text-align:center!important;}
#bboxdonation_gift_rdlstGivingLevels{margin:0px auto!important;text-align:center;}
#bboxdonation_recurrence_divRecurrenceCheckbox{margin:0px auto!important;text-align:left;width:80%;}
.BBFormButtonRow .BBFormFieldContainer{margin:0 auto!important;text-align:center!important;}
.BBFormSummaryTotal{width:0px!important;}
#bboxdonation_giftattributes_lblHeadingAttributes, .BBFormSubSectionGiftAttributes {display:none;}

@media (max-width: 1023px) {
    .form-wrapper{width:100%;}   
}
@media (max-width: 767px) {
    
    #bboxdonation_recurrence_divRecurrenceCheckbox, .BBDFormSectionComments{width:100%;}
    #bboxdonation_billing_fldAnonymous{text-align:left!important;}
}

@media (max-width: 479px) {
    .BBFormContainer[data-bbox-part-id="0bafb780-5c28-4155-b645-b4d8292e6d6c"] .BBFieldExpiration, .BBFormContainer[data-bbox-part-id="0bafb780-5c28-4155-b645-b4d8292e6d6c"] .BBFieldSecurityCode{margin:0 10px 10px 10px!important;}

}